/* 重要1920px 1440px 1366px */
/*max 最大宽度*/
@media only screen and (max-width: 414px) {}
@media only screen and (max-width: 384px) {}
@media only screen and (max-width: 375px) {}
@media only screen and (max-width: 360px) {}
@media only screen and (max-width: 320px) {}
/*mobile*/
@media only screen and (max-width: 768px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (max-width: 992px) {
	.header-top{display:none;}
	/*992px以下移动端的头部*/
	.tt-header{background:#fff;position:relative;left:0;right:0;top:0;height:auto;overflow-x:hidden;-webkit-transition:width 1s,height 1s,transform 1s;-moz-transition:width 1s,height 1s,transform 1s;transition:width 1s,height 1s,transform 1s}
	.tt-header.stick{position:relative;animation:none!important;transition:none!important;}
	
	/*992px以下的头部-第一块LOGO*/
	.tt-header .logo{height:50px;line-height:50px;}
	.tt-header .logo img{display:inline-block;max-width:100%;max-height:50px;width:auto;height:auto;vertical-align:middle; margin:10px auto;}
	.tt-header .logo img.black{display:inline-block;}
	.tt-header .logo img.white{display:none;}
	
	/*992px以下的头部-第一块下拉切换按钮*/
	/* 菜单列表 */
	.tt-header .cmn-toggle-switch:focus{outline:0}
	.tt-header .cmn-toggle-switch{position:relative;float:right; padding:0; margin:25px 0; width:25px;height:17px;cursor:pointer;z-index:101}
	.tt-header .cmn-toggle-switch span{display:block;position:absolute;top:7px;left:0;right:0;height:3px;background:#333333;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .cmn-toggle-switch::after,.tt-header .cmn-toggle-switch::before{content:"";position:absolute;display:block;top:7px;left:0;width:100%;height:3px;background:#333333;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .cmn-toggle-switch::before{margin-top:-7px}
	.tt-header .cmn-toggle-switch::after{margin-top:7px}
	.tt-header .cmn-toggle-switch.active::before{-webkit-transform:translateY(7px) rotate(45deg);-moz-transform:translateY(7px) rotate(45deg);-ms-transform:translateY(7px) rotate(45deg);transform:translateY(7px) rotate(45deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
	.tt-header .cmn-toggle-switch.active::after{-webkit-transform:translateY(-7px) rotate(-45deg);-moz-transform:translateY(-7px) rotate(-45deg);-ms-transform:translateY(-7px) rotate(-45deg);transform:translateY(-7px) rotate(-45deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
	.tt-header .cmn-toggle-switch.active span{opacity:0}
	
	/*992px以下的头部-第二块NAV*/
	.tt-header .toggle-block{display:none;text-align:center;position:relative;top:0;left:0;width:100%;max-height:100%;overflow:auto;padding:0}
	.tt-header .main-nav{margin-bottom:0;text-align:left}
	.tt-header .main-nav>ul>li{border-bottom:1px solid #dbdbdb;overflow:hidden}
	.tt-header .main-nav>ul>li>a,.tt-header .main-nav>ul>li>a:focus{display:block;position:relative;width:auto;font-size:14px;line-height:20px;color:#333333;padding:13px 15px 13px 15px;margin:0 auto}
 
	.tt-header .main-nav>ul>li>a:after,.tt-header .main-nav>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li.active>a,.tt-header .main-nav>ul>li.select>a,.tt-header .main-nav>ul>li>a:hover{color:#fff;background:#4b1e86;text-decoration:none}
	
	.tt-header .main-nav>ul>li.active>a:after,.tt-header .main-nav>ul>li.active>a:before,.tt-header .main-nav>ul>li.select>a:after,.tt-header .main-nav>ul>li.select>a:before,.tt-header .main-nav>ul>li>a:hover:after,.tt-header .main-nav>ul>li>a:hover:before{background:#4b1e86}
	
	.tt-header .main-nav>ul>li>ul{display:none;background:#f0f0f0;border-top:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li{border-bottom:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>a{display:block;width:750px;font-size:14px;line-height:20px;color:#333333;padding:13px 22px;margin:0 auto}
	.tt-header .main-nav>ul>li>ul>li>a span:before{content:'-';margin-right:10px}
	.tt-header .main-nav>ul>li>ul>li>a,.tt-header .main-nav>ul>li>ul>li>a:focus{display:block; width:auto; position:relative;text-decoration:none}
	
	
	.tt-header .main-nav>ul>li>ul>li>a:after,.tt-header .main-nav>ul>li>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li>ul>li.active>a,.tt-header .main-nav>ul>li>ul>li.select>a,.tt-header .main-nav>ul>li>ul>li>a:hover{color:#fff;background:#4b1e86}
	.tt-header .main-nav>ul>li>ul>li.active>a:after,.tt-header .main-nav>ul>li>ul>li.active>a:before,.tt-header .main-nav>ul>li>ul>li.select>a:after,.tt-header .main-nav>ul>li>ul>li.select>a:before,.tt-header .main-nav>ul>li>ul>li>a:hover:after,.tt-header .main-nav>ul>li>ul>li>a:hover:before{background:rgba(0,0,0,.55)}
	.tt-header .main-nav>ul>li>ul>li.select>a .menu-toggle{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
	.tt-header .main-nav>ul>li>ul>li>ul{display:none;background:#333333;border-top:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>ul>li{border-bottom:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a{display:block;position:relative;width:750px;font-size:14px;line-height:20px;color:#fff;background:#333333;padding:12px 40px;margin:0 auto;text-decoration:none}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:after,.tt-header .main-nav>ul>li>ul>li>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a span:before{content:'-';margin-right:10px}
	.tt-header .main-nav>ul>li>ul>li>ul>li.active>a,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover{text-decoration:none;color:#fff;background:#4b1e86}
	.tt-header .main-nav>ul>li>ul>li>ul>li.active>a:after,.tt-header .main-nav>ul>li>ul>li>ul>li.active>a:before,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover:after,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover:before{background:#fff}
	/*菜单右侧下拉箭头点击切换*/
	.tt-header .menu-toggle{position:absolute;top:50%;right:9px;padding:13px 16px;margin-top:-20px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li.select>a .menu-toggle{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
	
	/* SWIPER 轮播图片 */
	.banner .tt-mslide{position:relative; overflow:hidden;}
	.banner .tt-mslide:before{content:''; display:block; position:absolute;	top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.1);}
	.banner .tt-mslide-entry{display:table-cell; width:99999px; height:200px; text-align:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; background-position:center center; vertical-align:middle;}
	.banner .tt-mslide-entry:before{position:absolute; top:0; right:0; bottom:0; left:0; content:'';}
		
	/* 轮播图文字内容 */
	.banner .slider-content{width:calc(100% - 30px);	float:none; margin:0 auto; color:#ffffff; position:relative; z-index:9999999; text-align:center;}
	.banner .slider-content h2{font-size:24px; margin:0px; padding:0px 0px 10px 0px;}
	.banner .slider-content h3{font-size:16px; margin:0px; padding:0px;}
		
	/* SWIPER 轮播切换按钮 */
	.banner .swiper-slide{position:relative}
	.banner .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;background:#ffffff;opacity:1;}
	.banner .swiper-pagination .swiper-pagination-bullet-active{background:#4b1e86}
		
	/* swiper-pagination-white */
	.banner .swiper-pagination-white .swiper-pagination-bullet{background:#ffffff}
	.banner .swiper-pagination-white .swiper-pagination-bullet-active{background:#4b1e86}
		
	/* swiper position */
	.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom:0px}
	.banner .swiper-button-next, .banner .swiper-button-prev{color:#fff; display:none;}
		
/* 内页header-hd */
.header_wrap{display:none;}

/* 模块主标题 */
.index-app-mkbt{padding-bottom:10px; padding-top:0px; text-align:center;}
.index-app-mkbt h2.maintitle{font-size:24px; font-weight:bold; color:#4b1e86; margin:0; padding-bottom:0px;}
.index-app-mkbt p.subtitle{font-size:16px; font-weight:bold; color:#1c1c1c; text-transform:uppercase;display:block;}

.index-about-mkbt{padding-bottom:20px; padding-top:0px;}
.index-about-mkbt h2.maintitle{font-size:24px; font-weight:bold; color:#fff; margin:0; padding-bottom:0px;}
.index-about-mkbt p.subtitle{font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase;display:block;}

.mkbt{padding-bottom:10px;}
.mkbt h2.maintitle{font-size:24px; font-weight:bold; color:#4b1e86; margin:0; padding-bottom:0px;}
.mkbt p.subtitle{font-size:16px; font-weight:bold; color:#1c1c1c; text-transform:uppercase;display:block;}

.mkbt-white{padding-bottom:10px;}
.mkbt-white h2.maintitle{font-size:24px; font-weight:bold; color:#fff; margin:0; padding-bottom:0px;}
.mkbt-white p.subtitle{font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase;display:block;}

/* 首页应用领域轮播 */
.index-app-bg{background-color:#fff; padding:50px 0px;}
.index-app-bg .btn-more01{ text-align:center;}
.lblist{padding-top:20px;}

.index-pro-bg{background:url(../images/index-pro-bg.jpg) center center no-repeat; background-size:cover; padding:50px 0px;}
.taba{zoom:1;clear:both;overflow:hidden;}
.taba ul{border-bottom:0px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.taba ul li{color:#333; font-weight:bold;cursor:pointer; padding:5px 20px; font-size:16px; display:inline-block; text-align:center; border:1px solid #000; border-radius:30px; margin:10px 5px;}
.taba ul li.current{ color:#fff; background:#4b1e86; border:1px solid #4b1e86; transition: all .4s linear;}
.taba ul li:last-child{margin-right:0px;}
.taba-c { clear:both;}
.taba-c .tabacontent{ display:none;margin:20px 0px 0px 0px; }
.taba-c .tabacontent .list{}
.taba-c .tabacontent .list dl{ margin:15px 0px;}
.taba-c .tabacontent .list dl dt{font-size:36px; font-weight:bold; padding-bottom:35px;}
.taba-c .tabacontent .list dl dt span{display:block; font-size:20px;}
.taba-c .tabacontent .list dl dd.txt{}
.taba-c img{margin:0 auto;}
.taba-c .tabacontent .list .table tr th{ height:40px; line-height:20px; font-weight:bold; color:#fff; background:#4b1e86; vertical-align:middle;}
.taba-c .tabacontent .list .table tr td{ height:40px; line-height:20px; vertical-align:middle; background:#ffffff;}

/* 首页关于岳一 */
.index-about-bg {background:url(../images/about.jpg) center center no-repeat; padding:50px 0px;}
.index-about{}
.index-about-nr{color:#fff; padding-bottom:20px; padding-right:0px;}
.index-about-nr p{padding-bottom:10px; font-size:16px; line-height:24px;}

/* 数字滚动 */
.stripes-1{ color:#fff;}
.stripes-1 .digital{ padding:20px 0px 20px 0px;}
.stripes-1 .digital h2{font-size:30px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital h2 span:last-child{font-size:24px; padding-left:10px; color:#fff;}
.stripes-1 .digital h5{font-size:16px;}

.stripes-1{ color:#fff;}
.stripes-1 .digital2{ padding:40px 0px 20px 0px;}
.stripes-1 .digital2 h2{font-size:30px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital2 h2 span:last-child{font-size:24px; padding-left:10px; color:#fff;}
.stripes-1 .digital2 h5{font-size:16px;}


/* 首页map-服务支持 */
.index-service-bg{padding:50px 0px;}
.index-servicelist-bg{display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:space-between; text-align:center;}
.index-servicelist{ padding:0 20px 20px 20px;}
.index-servicelist .icon-pic{width:70px; height:70px; margin:0 auto;}
.index-servicelist .icon-pic img{width:70px; height:70px;}
.index-servicelist .text-con{}
.index-servicelist .text-con h4{color:#4b1e86; font-size:24px; font-weight:bold; padding-bottom:0px;}
.index-servicelist .text-con p{ font-size:16px; display:block;}

/* 首页产品中心 */
.piclist{text-align:center;}
.piclist .txt .txt-content{background:none; padding:15px 0px;}
.piclist .txt .txt-content h3{font-size:18px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis; padding:10px 0px;}
.piclist .txt .txt-content p.text-more{text-align: center; margin: 0 auto; height:40px; line-height:40px; border:1px solid #333; border-radius:30px; padding:0 30px; display:inline-block;}
.piclist .img-box{ overflow:hidden; background:#fff;  border-radius:30px; padding:30px 30px; box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%);}
.piclist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist:hover .img-box{box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%);}
.piclist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:1}
.piclist:hover .txt .txt-content p.text-more{ background:#ed6d00; color:#fff; border:1px solid #ed6d00; transition: all .4s linear;}


/* 首页应用领域 */
.piclist2{text-align:center;}
.piclist2 .txt{position: absolute; top: 0;    width: 100%;    height: 100%;    background: rgba(0,0,0,0.2);    padding: 0;    transition: 0.35s ease-in-out;    z-index: 2; border-radius:20px;}
.piclist2 .txt .txt-content{text-align: center; position: relative; top: calc((100% - 10rem)/2); color:#fff;}
.piclist2 .txt .txt-content h2{font-size:30px; font-weight:bold;}
.piclist2 .txt .txt-content h3{font-size:18px; font-weight:bold; padding:10px 0px 0px 0px;}
.piclist2 .txt .txt-content a:hover{background:#1175c2; color:#fff;}
.piclist2 .txt .txt-content p{font-size:12px; text-transform:uppercase;}
.piclist2 .img-box{ overflow:hidden; background:rgba(75,30,134,1); border-radius:20px;}
.piclist2 .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5; }

/* 内页类别 */
.category{text-align:center; padding:20px 0px;}
.category a{line-height:15px; background:none; margin:5px 4px; border-left:0px solid #e0e0e0; padding:0px 10px 0px 10px; display:inline-block;}
.category a:first-child{border-left-width:0;}
.category a.active,.category a:hover{color:#4b1e86; font-weight:bold;}

/* 内页新闻左右结构样式 */
.newslist-lr{margin-bottom:30px; position: relative; display: block; transition: all .36s; background:#f9f9f9;}
.newslist-lr dl dt{font-size:18px; padding:20px 20px 0px 20px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist-lr dl dd.riqi{color:#999; padding:20px 20px 20px 20px;}
.newslist-lr dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist-lr dl dd.pic{}
.newslist-lr dl dd.txt{color:#666;padding:0px 20px 20px 20px;}
.newslist-lr dl dd.more{margin-left:20px; margin-bottom:20px; border:1px solid #e0e0e0; border-radius:20px; height:40px; line-height:40px; padding:0px 30px; vertical-align:top; display:inline-block; -webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s; transition:all .5s;}
.newslist-lr:hover{box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75); background:#fff;}
.newslist-lr:hover dl dd.more{ margin-left:20px; border:1px solid #4b1e86; background:#4b1e86; color:#fff;}
.newslist-lr .img-box{overflow:hidden}
.newslist-lr .img-box img,.newslist-lr .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist-lr:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}


/* 单页（关于我们/联系我们） */
.detail-single{padding-bottom:20px;}
.detail-single p{ padding:10px 0px;}
.detail-single img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-single .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-single .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

/* 详情页（产品proshow.html/新闻newsshow.html） */
.detail-title h3{font-size:18px; text-align:center;}
.detail-title h3 span{ display:block; font-weight:normal; font-size:14px; color:#999; line-height:32px; border-bottom:1px solid #e0e0e0; margin:10px 0px;}
.detail-content{ padding-bottom:20px;}
.detail-content p{ padding:10px 0px;}
.detail-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}
.detail-pre-next{padding-bottom:30px;}
.detail-pre-next ul li{ color:#999;}
.detail-pre-next ul li a{ color:#666;}


/* 产品详情左侧图片、右侧标题和说明参数 */
.proshow02{}
.proshow02-pic{ border:1px solid #f0f0f0; background:#ffffff; box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%); border-radius:30px;}
.proshow02-pic img{margin:0 auto;}
.proshow02-title{font-size:20px; font-weight:normal; padding:20px 0px 10px 0px;}
.proshow02-title span{display:block; font-size:20px;}
.proshow02-overview{padding:20px 0px;}
.proshow02-overview p{}
.proshow02-content{ padding:20px 0px;}
.proshow02-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.proshow02-content .table tr th{ height:30px; line-height:20px; font-weight:bold; color:#fff; background:#4b1e86; vertical-align:middle; font-size:12px;}
.proshow02-content .table tr td{ height:30px; line-height:20px; vertical-align:middle; background:#ffffff; font-size:12px;}

/* FOOTER 底部*/
footer .footerlist-bg{display:none;}

/* 发展历程 */
.ny-fzlc-con{display:none;}
.ny-fzlc-m{display:inherit;}

.ny-contact-single{background:#f0f0f0; padding:20px 20px;}
.ny-contact-title01{font-size:18px; font-weight:bold; color:#4b1e86; padding-bottom:10px;}
.ny-contact-title{ border-bottom:1px solid #ddd; font-size:18px; padding-bottom:20px; margin-bottom:20px; color:#4b1e86; font-weight:bold;}
.ny-contact-nr{line-height:40px; font-size:16px;}
.ny-contact-nr i{margin-right:15px; color:#4b1e86; font-size:24px; vertical-align:middle;}
.ny-contact-nr a{color:#4b1e86; text-decoration:underline;}

.ny-contactlist-title{font-size:18px; font-weight:bold; padding:30px 0px 10px 0px; color:#4b1e86;}
.ny-contactlist-title02{ font-size:18px; font-weight:bold; }
.ny-contactlist{background:#f0f0f0; padding:30px 30px; margin:20px 0px;}
.ny-contactlist h2{ font-size:18px; font-weight:bold; color:#4b1e86; padding-bottom:10px;}
.ny-contactlist i{margin-right:15px; color:#4b1e86; font-size:24px; vertical-align:middle;}
}
@media (min-width: 768px) {}
/*ipad*/
@media (min-width: 769px) and (max-width: 992px) {}
/*992px以上*/
@media (min-width: 992px) {
	/*992px以上的头部*/
	.tt-header{position:relative; background:rgba(255,255,255,0);}
	/*992px以上的头部-第一块LOGO*/
	.tt-header .top-inner{position:relative; float:left;}
	/*992px以上的头部-第二块NAV*/
	.tt-header .toggle-block{display:block!important; float:right;}
	/*.tt-header .toggle-block .container{width:100%;padding-left:0;padding-right:0}*/
	.tt-header .main-nav{display:inline-block;vertical-align:top}
	.tt-header .main-nav>ul>li{position:relative;float:left;list-style:none;}
	
	.toggle-block-container{display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; align-items:center;}

	/*默认左右间距 1.导航文字占65px宽度 2.间距32px */
	.tt-header .main-nav>ul>li>a{display:block; position:relative; font-size:18px; font-weight:bold; padding:34px 13px;}
	.tt-header .main-nav>ul>li.active,.tt-header .main-nav>ul>li:hover{color:#4b1e86;}

	
	.tt-header .main-nav>ul>li.active>a,.tt-header .main-nav>ul>li:hover>a{color:#4b1e86}
	
	.tt-header .main-nav>ul>li>ul{display:block;position:absolute;top:100%;left:0;width:150px;background:rgba(255,255,255,1); padding-bottom:10px; border-radius:0px 0px 10px 10px; box-shadow:0 0 2px rgba(0, 0, 0, 0.1);visibility:hidden;opacity:0; -webkit-transform:translateY(40px);-moz-transform:translateY(40px);-ms-transform:translateY(40px);transform:translateY(40px); -webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
	.tt-header .main-nav>ul>li:hover>ul{visibility:visible;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
	.tt-header .main-nav>ul>li>ul>li{ text-align:center;list-style:none}
	.tt-header .main-nav>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>a{display:block;position:relative; color:#333;padding:10px 0px 10px 0px; margin:0 15px; border-bottom:1px solid rgba(0,0,0,0.1);}
	.tt-header .main-nav>ul>li.active>ul li a{color:#333;}
	.tt-header .main-nav>ul>li>ul>li{position:relative}
	.tt-header .main-nav>ul>li>ul>li>a:hover{color:#4b1e86}
	
	.tt-header .main-nav>ul>li>ul>li>ul{display:block;position:absolute;top:0;left:100%;width:100%;background:rgba(255,255,255,1);  padding-bottom:10px; border-radius:0px 0px 10px 10px; box-shadow:0 0 2px rgba(0, 0, 0, 0.1);visibility:hidden;opacity:0;-webkit-transform:translateY(40px);-moz-transform:translateY(40px);-ms-transform:translateY(40px);transform:translateY(40px);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;list-style:none}
	.tt-header .main-nav>ul>li:nth-last-child(1)>ul>li>ul,.tt-header .main-nav>ul>li:nth-last-child(2)>ul>li>ul{left:auto;right:100%;margin-right:0}
	.tt-header .main-nav>ul>li>ul>li:hover>ul{visibility:visible;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.tt-header .main-nav>ul>li>ul>li>ul>li{}
	.tt-header .main-nav>ul>li>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a{display:block;position:relative; line-height:18px; padding:10px 0px 10px 0px; margin:0 15px; border-bottom:1px solid rgba(0,0,0,0.1);}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover{ color:#4b1e86;}
	
	.tt-header .menu-toggle{padding-left:5px}/*右侧箭头*/
	.tt-header.stick{position:fixed;left:0;width:100%; background:rgba(255,255,255,1); -webkit-box-shadow:0 0 10px rgba(0,0,0,.5);-moz-box-shadow:0 0 10px rgba(0,0,0,.5); box-shadow:0 0 10px rgba(0,0,0,.5)}


	
}

@media (min-width: 993px) and (max-width: 1200px) {
	.container{width:990px;}
	
	.call-us{display:none;}
	.tt-header .main-nav>ul>li>ul>li>ul{left:auto;right:100%}
	.tt-header .main-nav>ul>li>a{display:block; position:relative; padding:34px 13px;}
	
	
/* 模块主标题 */
.index-app-mkbt{padding-bottom:10px; padding-top:50px; text-align:center;}
.index-app-mkbt h2.maintitle{font-size:24px; font-weight:bold; color:#4b1e86; margin:0; padding-bottom:0px;}
.index-app-mkbt p.subtitle{font-size:16px; font-weight:bold; color:#1c1c1c; text-transform:uppercase;display:block;}

.index-about-mkbt{padding-bottom:20px; padding-top:0px;}
.index-about-mkbt h2.maintitle{font-size:24px; font-weight:bold; color:#fff; margin:0; padding-bottom:0px;}
.index-about-mkbt p.subtitle{font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase;display:block;}

.mkbt{padding-bottom:10px;}
.mkbt h2.maintitle{font-size:24px; font-weight:bold; color:#4b1e86; margin:0; padding-bottom:0px;}
.mkbt p.subtitle{font-size:16px; font-weight:bold; color:#1c1c1c; text-transform:uppercase;display:block;}

.mkbt-white{padding-bottom:10px;}
.mkbt-white h2.maintitle{font-size:24px; font-weight:bold; color:#fff; margin:0; padding-bottom:0px;}
.mkbt-white p.subtitle{font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase;display:block;}

/* 首页应用领域轮播 */
.index-app-bg{background-color:#fff; padding:50px 0px;}
.index-app-bg .btn-more01{ text-align:center;}
.lblist{padding-top:20px;}

.index-pro-bg{background:url(../images/index-pro-bg.jpg) center center no-repeat; background-size:cover; padding:50px 0px;}
.taba{zoom:1;clear:both;overflow:hidden;}
.taba ul{border-bottom:0px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.taba ul li{color:#333; font-weight:bold;cursor:pointer; padding:5px 20px; font-size:16px; display:inline-block; text-align:center; border:1px solid #000; border-radius:30px; margin:10px 5px;}
.taba ul li.current{ color:#fff; background:#4b1e86; border:1px solid #4b1e86; transition: all .4s linear;}
.taba ul li:last-child{margin-right:0px;}
.taba-c { clear:both;}
.taba-c .tabacontent{ display:none;margin:20px 0px 0px 0px; }
.taba-c .tabacontent .list{}
.taba-c .tabacontent .list dl{ margin:15px 0px;}
.taba-c .tabacontent .list dl dt{font-size:36px; font-weight:bold; padding-bottom:35px;}
.taba-c .tabacontent .list dl dt span{display:block; font-size:20px;}
.taba-c .tabacontent .list dl dd.txt{}
.taba-c img{margin:0 auto;}
.taba-c .tabacontent .list .table tr th{ height:40px; line-height:20px; font-weight:bold; color:#fff; background:#4b1e86; vertical-align:middle;}
.taba-c .tabacontent .list .table tr td{ height:40px; line-height:20px; vertical-align:middle; background:#ffffff;}

/* 首页关于岳一 */
.index-about-bg {background:url(../images/about.jpg) center center no-repeat; padding:50px 0px;}
.index-about{}
.index-about-nr{color:#fff; padding-bottom:20px; padding-right:0px;}
.index-about-nr p{padding-bottom:10px; font-size:16px; line-height:24px;}

/* 数字滚动 */
.stripes-1{ color:#fff;}
.stripes-1 .digital{ padding:20px 0px 20px 0px;}
.stripes-1 .digital h2{font-size:30px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital h2 span:last-child{font-size:24px; padding-left:10px; color:#fff;}
.stripes-1 .digital h5{font-size:16px;}

.stripes-1{ color:#fff;}
.stripes-1 .digital2{ padding:40px 0px 20px 0px;}
.stripes-1 .digital2 h2{font-size:30px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital2 h2 span:last-child{font-size:24px; padding-left:10px; color:#fff;}
.stripes-1 .digital2 h5{font-size:16px;}

/* 首页map-服务支持 */
.index-service-bg{padding:50px 0px;}
.index-servicelist-bg{display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:space-between; text-align:center;}
.index-servicelist{ padding:0 20px 20px 20px;}
.index-servicelist .icon-pic{width:70px; height:70px; margin:0 auto;}
.index-servicelist .icon-pic img{width:70px; height:70px;}
.index-servicelist .text-con{}
.index-servicelist .text-con h4{color:#4b1e86; font-size:24px; font-weight:bold; padding-bottom:0px;}
.index-servicelist .text-con p{ font-size:16px; display:block;}

/* 首页产品中心 */
.piclist{text-align:center;}
.piclist .txt .txt-content{background:none; padding:15px 0px;}
.piclist .txt .txt-content h3{font-size:18px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis; padding:10px 0px;}
.piclist .txt .txt-content p.text-more{text-align: center; margin: 0 auto; height:40px; line-height:40px; border:1px solid #333; border-radius:30px; padding:0 30px; display:inline-block;}
.piclist .img-box{ overflow:hidden; background:#fff;  border-radius:30px; padding:30px 30px; box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%);}
.piclist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist:hover .img-box{box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%);}
.piclist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:1}
.piclist:hover .txt .txt-content p.text-more{ background:#ed6d00; color:#fff; border:1px solid #ed6d00; transition: all .4s linear;}


/* 首页应用领域 */
.piclist2{text-align:center;}
.piclist2 .txt{position: absolute; top: 0;    width: 100%;    height: 100%;    background: rgba(0,0,0,0.2);    padding: 0;    transition: 0.35s ease-in-out;    z-index: 2; border-radius:20px;}
.piclist2 .txt .txt-content{text-align: center; position: relative; top: calc((100% - 10rem)/2); color:#fff;}
.piclist2 .txt .txt-content h2{font-size:30px; font-weight:bold;}
.piclist2 .txt .txt-content h3{font-size:18px; font-weight:bold; padding:10px 0px 0px 0px;}
.piclist2 .txt .txt-content a:hover{background:#1175c2; color:#fff;}
.piclist2 .txt .txt-content p{font-size:12px; text-transform:uppercase;}
.piclist2 .img-box{ overflow:hidden; background:rgba(75,30,134,1); border-radius:20px;}
.piclist2 .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5; }


/* FOOTER 底部*/
footer .footerlist-bg{display:none;}
footer{margin-bottom:0px;}	

}
@media only screen and (min-width: 1201px) and (max-width: 1440px) {
	.container{width:1200px;}
		
	.tt-header .main-nav>ul>li>a{display:block; position:relative; padding:34px 16px;}
}
@media only screen and (min-width: 1441px) and (max-width: 1680px) {
	.container{width:1400px;}
	
	.tt-header .main-nav>ul>li>a{display:block; position:relative; padding:34px 20px;}
}
@media only screen and (min-width: 1681px) and (max-width: 1920px) {
	.container{width:1400px;}
	
	.tt-header .main-nav>ul>li>a{display:block; position:relative; padding:34px 20px;}
}
@media only screen and (min-width: 1920px) {
	.container{width:1600px;}
} 


